/* main styles */

body {
margin: 0;
background-color: #CCC;
font-family: "lucida grande", "verdana";
font-size: 12px;
color: black;
}

.bighead {
font-size: 16px;
font-weight: bold;
}

.medhead {
font-size: 14px;
font-weight: bold;
}

.biglink {
font-size: 12px;
}

a:link {
color: #C33;
text-decoration: underline;
}

a:visited {
color: #611;
text-decoration: underline;
}

a:hover {
color: white;
background-color: #C33;
text-decoration: none;
}

img {
border: 0px;
}

img.box{
float: left;
}

.error {
color: red;
}

/* TOP AND NAVBAR */

#toppics {
height: 115px;
width: 100%;
right: 0px;
background-color: white;
}

#navbar {
background-color: #C33;
height: 12px;
width: 100%;
border-top: 1px black solid;
border-bottom: 1px black solid;
padding-bottom: 10px;
padding-top: 3px;
}


#navbar a {
color: black;
font-size: 15px;
text-decoration: none;
padding: 0px 10px 0px 10px;
}

#navbar a:hover {
color: white;
text-decoration: none;
}

#navbar a.current {
color: white;
text-decoration: none;
}

.latest {
padding-left: 5px;
padding-right: 15px;
border-right: 1px solid white;
}

.catalogue {
padding-left: 29px;
padding-right: 36px;
border-right: 1px solid white;
}

.about {
padding-left: 10px;
padding-right: 20px;
border-right: 1px solid white;
}

.ordering {
padding-left: 15px;
padding-right: 25px;
border-right: 1px solid white;
}

.mp3 {
padding-left: 40px;
border-right: none;
}




/* FRONT PAGE */

#leftcol{
float: left;
}

#rightcol{
margin-left: 340px;
}

#footer{
width: 744px;
padding: 2px 10px 2px 0px;
margin: 10px;
font-size: 10px;
color: white;
text-align: right;
border-top: 1px black dotted;
border-bottom: 1px black dotted;
background-color: #999;
}

.frontbox{
height: 200px;
width: 350px;
padding: 10px;
margin: 10px;
border: 1px black solid;
background-color: white;
overflow: hidden;
}

.frontboxtext{
margin-left: 200px;
}


/* release page */

#relpage{
padding: 10px;
padding-right: 15px;
margin: 5px;
border: 1px solid black;
background-color: white;
}

#left{
float: left;
width: 190px;
margin: 0px;
align: center;
}

#right{
margin-left: 200px;
}

#right-head{
height: 40px;
}

#buy a{
float: right;
font-size: 16px;
font-weight: bold;
text-decoration: none;
margin-top: 5px;
margin-right: 10px;
padding: 3px;
border: 2px solid #C33;
}

.buysmall a{
float: right;
vertical-align: top;
font-size: 12px;
font-weight: bold;
text-decoration: none;
margin-left: 10px;
padding: 3px;
border: 2px solid #C33;
}


#buy a:visited{
color: #C33;
}

#buy a:hover{
color: #FFF;
}

.buysmall a:visited{
color: #C66;
}

.buysmall a:hover{
color: #FFF;
}



#right-main{
margin-right: 220px;
padding-right: 20px;
border-right: 1px dashed #CCC;
}

#right-dyn{
float: right;
width: 200px;
right: 0px;
bottom: 0px;
}

#right-dyn img{
clear: right;
}


.related{
float: left;
padding-right: 5px;
padding-bottom: 10px;
}



#bottom{

border-top: 1px solid #CCC;
}


/* about */

#twocolpage{
padding: 20px 15px 10px 20px;
margin: 5px;
border: 1px solid black;
background-color: white;
}

#twocolmain{
padding-right: 20px;
margin-right: 180px; 
border-right: 1px dashed #CCC;
}


#twocolright{
float: right;
width: 160px;
right: 0px;
}

#right-head{
height: 40px;
}


/* catalogue */

.catbox{
padding: 10px;
margin-bottom: 5px;
border: 1px black solid;
background-color: white;
}

.catboxtext{
margin-left: 110px;
margin-right: 40px;
}